#navigation ul#nav{
	font-family:Arial,Sans-Serif;
	margin:0;
	padding:0;
	list-style-type:none;
}

#navigation ul#nav li ul{
	margin:0;
	padding:0;
}

#navigation ul#nav li{
	/*position:relative;*/
	margin:0;
	padding:0;
	list-style-type:none;
	background:transparent;
	color:#333;
	line-height:150%;
}


#navigation ul#nav a{
	color:#fff;
	text-decoration:none;
	display:block;
}
#navigation ul#nav a:hover{}
#navigation ul#nav li li a{
	padding-left:1em;
	color:#333;
	text-decoration:none;
	display:block;
}
#navigation ul#nav li li a:hover{}
